 function fnValidate() {      
            var himsValidator = [
                                     new hims_ctl_val("ctl00_CP_DivisionDropDownList", "Division", "T", "", "", "", 20),
                                     new hims_ctl_val("ctl00_CP_SubjectBatchDropDownList", "Subject Batch", "T", "", "", "", 20)
            ];
            if (fnDoValidate(himsValidator))
                return true;
            else
                return false;
        }
        function checkitem(checkBox, textBox1) {
            var e = document.getElementById(textBox1.id);
            var f = document.getElementById(checkBox.id);
            if (f.checked == true) {
                e.disabled = true;
            }
            else {
                e.disabled = false;
            }
        }
        function isNumberKey(evt) {
            var charCode = (evt.which) ? evt.which : event.keyCode;
            if (charCode != 46 && charCode > 31 && (charCode < 48 || charCode > 57))
                return false;
            return true;
        }    